Information

Description
Contains the core support functions for the Vasont Inspire API library.
Version
1.0.29-beta
Project Url
http://www.vasont.com/
View on NuGet: http://www.nuget.org/packages/Vasont.API.Core

Dependencies

Here are the packages that version 1.0.29-beta of Vasont.API.Core depends on.

FlexLabs.EntityFrameworkCore.Upsert : (1.0.1) Bridge.Newtonsoft.Json : (1.6.0) RadarrCore.SharpZipLib : (1.0.0-alpha3)

Authors

 

Installing with NuGet

PM> Install-Package Vasont.API.Core -Version 1.0.29-beta

Packages that Depend on Vasont.API.Core

No packages were found that depend on version 1.0.29-beta.